@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');
.cabecalho{
    width: 100%;
    background-color: rgb(247, 247, 247);
    font-family: 'Roboto', sans-serif;
}

.cabecalho__logo{
    width: 8em;
    margin-left: 10%;
}

.cabecalho__lista{
    display: flex;
    flex-direction: row;
    float: right;
}

.cabecalho__lista--img{
    width: 1em;
}

.cabecalho__lista--item{
    color: rgb(0, 0, 0);
    margin-left: 2em;
    margin-right: 8em;
    margin-top: 2em;
    cursor: pointer;
}

.mobile-menu{
    display: none;
    cursor: pointer;
} 

.mobile-menu div{
    width: 32px;
    height: 3px;
    border-radius: 3px;
    background: rgb(4, 2, 126);
    margin: 8px;
}

#cabecalho__menuresponsivel{
    list-style: none;
    font-size: 2em;
    margin: 0 auto;
    padding-bottom: 1em;
    padding-top: 1em;
}

.cabecalho__menuresponsivel--link {
    text-align: center;
    font-size: 0.5em;
    display: block;
    color: #000000;
    text-decoration: none;
    line-height: 3.7em;
}

@media screen and (max-width: 996px){
    .cabecalho__lista--item{
        margin-left: 1em;
        margin-right: 4em;
    }
    .cabecalho__logo{
        margin-left: 2em;
    }
}

@media screen and (max-width: 675px){
    .cabecalho__logo{
        width: 6em;
        margin: 0.5em;
    }

    .cabecalho__lista{
        display: none;
    }
    .mobile-menu{
        display: unset;
        float: right;
        margin: 1.2em;
    }
}